## python-minijinja 2.5.0

=== debian/changelog ===
python-minijinja (2.5.0-2) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Feb 2025 14:52:05 +0200

python-minijinja (2.5.0-1) unstable; urgency=medium

  * [1f36dee] New upstream version 2.5.0
  * [c3ea116] First and Basic Debianization
    (Closes: 1094172)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jan 2025 20:09:33 +0200
