=== debian/control ===
Source: python-minijinja
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 cargo,
 debhelper-compat (= 13),
 dh-sequence-python3,
 librust-minijinja-dev (>= 2.5.0),
 librust-pyo3-dev (>= 0.22.6),
 pybuild-plugin-pyproject,
 python3-all,
 python3-maturin,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/mitsuhiko/minijinja
Vcs-Git: https://salsa.debian.org/python-team/packages/python-minijinja.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-minijinja
Testsuite: autopkgtest-pkg-python

Package: python3-minijinja
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Experimental Python binding of the Rust MiniJinja template engine
 MiniJinja is a powerful but minimal dependency template engine for Rust which
 is based on the syntax and behavior of the Jinja2 template engine for Python.
 It’s implemented on top of serde. The goal is to be able to render a large
 chunk of the Jinja2 template ecosystem from Rust with a minimal engine and
 to leverage an already existing ecosystem of editor integrations.
 minijinja-py (packaged as python3-minijinja) is an experimental binding of
 MiniJinja (https://github.com/mitsuhiko/minijinja) to Python. It has somewhat
 limited functionality compared to the Rust version. These bindings use
 maturin (https://www.maturin.rs/) and pyo3 (https://pyo3.rs/).
 .
 You might want to use MiniJinja instead of Jinja2 when the full feature set
 of Jinja2 is not required and you want to have the same rendering experience
 of a data set between Rust and Python.
 .
 With these bindings MiniJinja can render some Python objects and values
 that are passed to templates, but there are clear limitations with regards
 to what can be done.
 .
 This package provides Python bindings for the Rust MiniJinja template engine.
