## python-minijinja 2.12.0

=== debian/changelog ===
python-minijinja (2.12.0-1) unstable; urgency=medium

  * [9264ba8] d/watch: Convert to version 5
  * [7d86d3b] d/repack-minijinja-py.sh: Update repack logic
  * [f7fa24b] New upstream version 2.12.0
    (Closes: #1114312)
  * [013ad96] Rebuild patch queue from patch-queue branch
    Added patches:
    Cargo.toml-Adjust-patch-to-find-minijinja-contrib.patch
    Cargo.toml-Be-more-flexible-on-pyo3-versions.patch
    Updated patches:
    Cargo.toml-Don-t-require-the-option-speedups.patch
    Cargo.toml-Use-the-system-path-to-find-minijinja.patch
  * [1860029] d/control: Update B-D version contrains
  * [3667fbf] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [4756dad] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [d2acaea] d/salsa-ci.yml: Adding a dedicated Salsa CI config

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 16 Nov 2025 12:07:40 +0200
