=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
  cargo,
  debhelper-compat (= 13),
  dh-sequence-python3,
- librust-minijinja-dev (>= 2.5.0),
- librust-pyo3-dev (>= 0.22.6),
+ librust-minijinja-dev (>= 2.12.0),
+ librust-pyo3-dev (>= 0.23.4),
  pybuild-plugin-pyproject,
  python3-all,
  python3-maturin,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/mitsuhiko/minijinja
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-minijinja.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-minijinja
